{
    "IGM_moveMe": "fogd & vidd",
    "IGM_noLongerVisible": "%s mp telt el mióta utoljára felderítettek!",
    "IGM_welcomeMessage": "%s aktiválva",
    "IGM_youAreSpotted": "Felderítettek!",
    "UI_description": "Hatodik érzék időzítő",
    "UI_setting_adjustSixthSenseDuration_text": "6. érzék hossza",
    "UI_setting_adjustSixthSenseDuration_tooltip": "Bekapcsolva a 6. érzék jelzés az időzítő beállításával lesz szinkronban.<br/>Megjegyzés: Az eredeti kijelzés 2mp, és ez lesz használva ha kikapcsolod ezt az opciót.<br/><br/>alapértelmezett: bekapcsolva",
    "UI_setting_checkUpdate_text": "Frissítés ellenőrzése",
    "UI_setting_checkUpdate_tooltip": "Bekapcsolva a mod frissítéseket keres a szerző fejlesztői szerverén.(figyelem a magyar fordítás eltűnhet(ehhez másold át a mods/configs/CHAMPi/sixthSenseTimer/i18n/hu.json fájlt)<br/><br/>alapértelmezett: bekapcsolva",
    "UI_setting_fontSize_text": "Font size countdown",
    "UI_setting_fontSize_tooltip": "",
    "UI_setting_imageAlphaHide_text": "Transparency of Sixth Sense Icon (Inactive)",
    "UI_setting_imageAlphaHide_tooltip": "Indicates the alpha transparency value of the custom sixth sense icon image. Valid values are 0 (fully transparent) to 1 (fully opaque).\n\nDefault: 0.0",
    "UI_setting_imageAlphaShow_text": "Transparency of Sixth Sense Icon (Active)",
    "UI_setting_imageAlphaShow_tooltip": "Indicates the alpha transparency value of the custom sixth sense icon image. Valid values are 0 (fully transparent) to 1 (fully opaque).\n\nDefault: 1.0",
    "UI_setting_imageCycle_text": "Cycle images",
    "UI_setting_imageCycle_tooltip": "Enables/Disables the rotating of the custom sixth sense image during the battle with a double click while hovering over the image.",
    "UI_setting_imageScale_text": "Scale custom image",
    "UI_setting_imageScale_tooltip": "Allows to up-/downscale the image-size.\n\nDefault: 100%",
    "UI_setting_image_default": "Default - (original lightbulb icon will be used)",
    "UI_setting_image_text": "Sixth Sense Icon",
    "UI_setting_image_tooltip": "<b>Note:</b>\nSelecting a custom sixth sense icon will remove the default sixth sense icon (the lightbulb). Select 'Default' to use the original sixth sense image\n\ndefault: 'Default'",
    "UI_setting_labelGeneral_text": "===[ INFO & GENERAL SETTINGS ]=======================",
    "UI_setting_language_file": "Magyar fordítás",
    "UI_setting_language_file_author": "Vadkörte",
    "UI_setting_removeOriginalImage_text": "Remove original image",
    "UI_setting_removeOriginalImage_tooltip": "If enabled, the orignal sixth sense lightbulb will be removed.",
    "UI_setting_showCountdown_text": "Visszaszámláló mutatása",
    "UI_setting_showCountdown_tooltip": "BE/KI kapcsolja az időzítő visszaszámlálójának mutatását, miután a tankodat felderítette az ellenfél.",
    "UI_setting_showImageInfoOnHover_text": "Show image hovering info text",
    "UI_setting_showImageInfoOnHover_tooltip": "Enables/Disables the ingame information text while hovering with the mouse pointer over the custom sixth sense image.",
    "UI_setting_showImage_text": "Kép mutatása",
    "UI_setting_showImage_tooltip": "BE/KI kapcsol egy jelzést/ikont a visszaszámláló mellett.",
    "UI_setting_timer_text": "Időzítő",
    "UI_setting_timer_tooltip": "Az időzítő beállítása másodpercekben, alapértelmezett 12mp után valószínűleg már nem vagy felderítve.",
    "UI_setting_timer_unit": "másodperc",
    "UI_setting_togglekey_text": "Hotkey: Reset panel position",
    "UI_setting_togglekey_tooltip": "Resets the panel position to default values. Note: You can always move it with drag and drop!",
    "UI_setting_version_text": "Version {version}",
    "UI_setting_version_tooltip": "Compiled for WoT client: v{wotversion}<br/>Compiled on: {compiledate}<br/>Expiration date:{expirationdate} - {timeleft} days left.<br/>Language file author: Vadkörte<br/><br/>Infó: Az \"Ehhez a WoT klienshez\" azt jelenti, hogy a mod melyik klienshez készült. Ez nem jelenti, hogy újabb kliens esetén nem működik, de a modfejlesztő még nem tesztelte. A legújabb eredeti verziót innen töltheted: https://wot.champi.de"
}